


LIB_VECTSIZE EQU 4
LVO(arg1_CloseCatalog           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CloseLocale            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LocalePrefsUpdate      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OpenLocale             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ConvToLower            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ConvToUpper            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetLocaleStr           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IsAlNum                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IsAlpha                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IsCntrl                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IsDigit                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IsGraph                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IsLower                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IsPrint                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IsPunct                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IsSpace                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IsUpper                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IsXDigit               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_GetCatalogStr          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_OpenCatalogA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_FormatDate             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_FormatString           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_ParseDate              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_StrConvert             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_StrnCmp                	EQU	(   0 * LIB_VECTSIZE)
LVO}_OpenCatalog                	EQU	(   0 * LIB_VECTSIZE)
LVOLocale___CloseCatalog_WB     	EQU	(   6 * LIB_VECTSIZE)
LVOLocale___CloseLocale_WB      	EQU	(   7 * LIB_VECTSIZE)
LVOLocale___ConvToLower_WB      	EQU	(   8 * LIB_VECTSIZE)
LVOLocale___ConvToUpper_WB      	EQU	(   9 * LIB_VECTSIZE)
LVOLocale___FormatDate_WB       	EQU	(  10 * LIB_VECTSIZE)
LVOLocale___FormatString_WB     	EQU	(  11 * LIB_VECTSIZE)
LVOLocale___GetCatalogStr_WB    	EQU	(  12 * LIB_VECTSIZE)
LVOLocale___GetLocaleStr_WB     	EQU	(  13 * LIB_VECTSIZE)
LVOLocale___IsAlNum_WB          	EQU	(  14 * LIB_VECTSIZE)
LVOLocale___IsAlpha_WB          	EQU	(  15 * LIB_VECTSIZE)
LVOLocale___IsCntrl_WB          	EQU	(  16 * LIB_VECTSIZE)
LVOLocale___IsDigit_WB          	EQU	(  17 * LIB_VECTSIZE)
LVOLocale___IsGraph_WB          	EQU	(  18 * LIB_VECTSIZE)
LVOLocale___IsLower_WB          	EQU	(  19 * LIB_VECTSIZE)
LVOLocale___IsPrint_WB          	EQU	(  20 * LIB_VECTSIZE)
LVOLocale___IsPunct_WB          	EQU	(  21 * LIB_VECTSIZE)
LVOLocale___IsSpace_WB          	EQU	(  22 * LIB_VECTSIZE)
LVOLocale___IsUpper_WB          	EQU	(  23 * LIB_VECTSIZE)
LVOLocale___IsXDigit_WB         	EQU	(  24 * LIB_VECTSIZE)
LVOLocale___OpenCatalogA_WB     	EQU	(  25 * LIB_VECTSIZE)
LVOLocale___OpenLocale_WB       	EQU	(  26 * LIB_VECTSIZE)
LVOLocale___ParseDate_WB        	EQU	(  27 * LIB_VECTSIZE)
LVOLocale___LocalePrefsUpdate_WB	EQU	(  28 * LIB_VECTSIZE)
LVOLocale___StrConvert_WB       	EQU	(  29 * LIB_VECTSIZE)
LVOLocale___StrnCmp_WB          	EQU	(  30 * LIB_VECTSIZE)
